body	{
		margin:0px;
		padding:0px;
		}
td		{
		font-family:tahoma;
		font-size:11px;
		color:#828282
		}
form 	{
		margin:0px;
		padding:0px;
		size:auto;
		}

a		{
		color:#5EACC2;
		text-decoration:underline;
		}
a:hover	{
		text-decoration:none;
		}

ul		{
		margin:0px;
		padding:0px;
		list-style:none;
		}
ul li 		{
		height:16px;
		background:url(images/list3.gif) bottom left no-repeat;
		padding:0 0 0 9px
		}
ul a	{
		color:#5EACC2;
		text-decoration:underline;
		}
ul a:hover{
		text-decoration:none;
		}
		
ol		{
		margin:0px;
		padding:0px;
		list-style:none;
		}
ol li 	{
		height:15px;
		color:#3B3B3B;
		background:url(images/list2.gif) bottom left no-repeat;
		padding:0 0 0 13px
		}
ol a	{
		text-decoration:none;
		color:#3B3B3B;
		}
ol a:hover{
		text-decoration:underline;
		}

/* More */
.more a	{
		color:#44423D;
		text-decoration:underline;
		}
.more a:hover{
		text-decoration:none;
		}
.more img{
		margin:0 6 0 0px;
		}
		
/* Footer */
.footer	{
		color:#FFFFFF;
		font-size:10px;
		padding:41 0 0 293px;
		}
.footer span{
		font-family:arial;
		}
.footer a{
		text-decoration:none;
		color:#FFFFFF;
		}
.footer a:hover{
		text-decoration:underline;
		}

/* Left */
.left ul{
		margin:3 0 0 35px;
		padding:0px;
		list-style:none;
		}
.left ul li {
		height:20px;
		background:url(images/list1.gif) bottom left no-repeat;
		padding:0 0 0 11px
		}
.left ul a{
		color:#3A3A3A;
		font-weight:bold;
		text-decoration:none;
		}
.left ul a:hover{
		text-decoration:underline;
		}
		
/* Line */
.line	{
		width:100%;
		height:1px;
		background:url(images/line1.gif) top left repeat-x
		}		
		
/* Page 1 */
.p1_t1	{
		width:522px;
		height:138px;
		margin:17 0 0 0px;
		background:url(images/1_bg1.jpg) top left no-repeat
		}
.p1_t1 .text{
		margin:0 0 0 31px;
		width:234px;
		color:#828282
		}
		
/* Page 2 */
.p2_t1	{
		margin:6 17 0 19px;
		}
		
.p2_t2 .text{
		margin:11 20 0 8px;
		}
.p2_t2 .left{
		margin:0 15 0 0px;
		}
		
.p2_t3	{
		margin:14 0 0 8px;
		}
.p2_t3 .left{
		margin:0 15 0 0px;
		}
		
/* Page 3 */
.p3_t1	{
		margin:3 17 0 19px;
		}
		
.p3_t2	{
		margin:34 0 0 8px;
		}
.p3_t2 .text{
		margin:11 0 0 8px;
		}
.p3_t2 .text .left{
		margin:3 15 0 0px;
		}
.p3_t2 .text .line{
		width:489px;
		}
		
/* Form */
.form	{
		margin:11 0 0 8px;
		}
input{
		width:177px;
		height:19px;
		border-style:solid;
		border-width:1px;
		border-color:#DADADA;
		background:#FFFFFF;
		font-family:tahoma;
		font-size:11px;
		color:#828282;
		padding:2 0 0 7px;
		margin:2 0 0 0px;
		}
textarea{
		width:177px;
		height:176px;
		overflow:auto;
		border-style:solid;
		border-width:1px;
		border-color:#DADADA;
		background:#FFFFFF;
		font-family:tahoma;
		font-size:11px;
		color:#828282;
		padding:2 0 0 7px;
		margin:2 0 0 0px;
		}
		
/* Page 7 */
.p7		{
		margin:37 0 0 16px;
		}
		
.style7 {
	color: #000000;
	font-weight: bold;
}
.red1 {color: #FF0000}
.tall1 {font-size: 24px}
.pink1 {color: #FF0099}		

<!--
.style3 {	color: #333333;
	font-size: 14px;
}
.style5 {font-size: 14px}
.red1 {color: #FF0000}
.pink1 {color: #FF0099}
.style8 {font-size: 14px; color: #000000; }
.style9 {font-size: 18px}
-->